Loading...
Searching...
No Matches
point.h File Reference
`#include <stdint.h>`

Go to the source code of this file.

## Data Structures

struct | ARC_Point
struct | ARC_UPoint
struct | ARC_FPoint

## Typedefs

typedef struct ARC_Point | ARC_Point
typedef struct ARC_UPoint | ARC_UPoint
typedef struct ARC_FPoint | ARC_FPoint

## Functions

ARC_FPoint | ARC_FPoint_Lerp (ARC_FPoint *start, ARC_FPoint *end, float t)

## Typedef Documentation

## ARC_FPoint

typedef struct ARC_FPoint ARC_FPoint

## ARC_Point

typedef struct ARC_Point ARC_Point

## ARC_UPoint

typedef struct ARC_UPoint ARC_UPoint

## Function Documentation

## ARC_FPoint_Lerp()

ARC_FPoint ARC_FPoint_Lerp | ( | ARC_FPoint * | start,
|  | ARC_FPoint * | end,
|  | float | t )